Quikrbox User app - Bug #7390

category filters > follow the figma design and keep this icon in left as per figma

09/05/2023 05:51 PM - priyanka Sharma

Status: Closed Start date: 09/05/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309051750-hvuip.png
clipboard-202309051751-8eh7s.png

History

#1 - 09/11/2023 11:34 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/15/2023 01:38 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202309051750-hvuip.png 591 KB 09/05/2023 priyanka Sharma
clipboard-202309051751-8eh7s.png 585 KB 09/05/2023 priyanka Sharma
